#magalter-upsells-opacity-layer {
    
    width:100%;
    height:100%;
    position:fixed;
    top:0;
    left:0;
    background:black;
    opacity:0.4;
    z-index:1000
    
}

#magalter-upsells-products {
    
    width:100%;   
    position:fixed;    
    z-index:1001;
    background:#CCC;
    width:600px;    
    padding:10px;
    border-radius:4px;
    
}

#magalter-upsells-products .product-image {text-decoration:none;}